@charset "utf-8";
/* CSS Document */



.route {width:250px; height:400px; float:left; font-size:13px; line-height:21px; margin:10px 11px;}
.route ul {margin-top:5px; margin-bottom:10px; float:left;}
.route ul li {float:left; border-bottom:1px dashed #a0a0a0; width:100%; padding:3px 0px;}
.route ul li a {float:left; display:block; text-decoration:none; color:#333333; *cursor:pointer;  width:100%;}
.route ul li a:hover {float:left; display:block; background:#fff799;}

.route-tripname {float:left; font-weight:bold; background:#ff7a03; color:#fff; padding:4px;}
.route-title {color:#ff7a03; font-weight:bold;float:left; }
.route-txt1 {width:55%; float:left;}
.route-price {color:#D00306; width:45%; font-weight:bold; float:right; text-align:right; }

.info_list {text-indent:-12px; display:block; padding-left:12px; width:98%;}
.route-logo {margin:0 auto; width:100%; background:#eeeeee; padding:5px 0px;}
.route-logo img {margin:0 auto;}
.route-tel {text-align:center; font-size:11px; line-height:21px; margin-bottom:-3px; color:#626262;}

.sp {color:#eb6100; float:left; margin-top:2px; font-size:9px;}